.content{
    padding-right: 10vw;
    padding-left: 10vw;
}

.content-top{
    position: relative;
    height: 100vh;
    z-index: -5;
}

.content-emblem{
    width: 65vw;
    object-fit: cover;
    position: absolute;
    top: -20px;
    left: -150px;
}

.content-top-text{
    position: absolute;
    top: 20px;
    right: 0px;
    font-size: 30px;
}

.content-top-text-red{
    color: #e92a2a;
}

h1{
    position: absolute;
    bottom: 150px;
    right: 0px;
    font-size: 36px !important;
    background-color: #ffffffd1;
}

h2{
    position: absolute;
    bottom: 120px;
    right: 0px;
    font-size: 20px !important;
}

.content-bannar{
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    font-size: 2.5vw;
    border-top: 1px solid;
    border-bottom: 1px solid;
    background-color: white;
    z-index: -4;
}

.content-philosophy{
    background-color: white;
    padding-top: 48px;
    padding-bottom: 64px;
}

.content-philosophy-title{
    text-align: center;
    font-size: 30px;
}

.content-philosophy-body{
    text-align: center;
    font-size: 20px;
    line-height: 40px;
}

.content-archives{
    background-color: white;
    text-align: center;
    padding-bottom: 48px;
}

.content-archives-title{
    text-align: center;
    font-size: 30px;
}

.content-archives-link{
    display: inline-block;
    width: 240px;
    font-size: 24px;
    text-align: center;
    text-decoration: none;
    color: black;
    border: 1px solid;
    border-radius: 10px;
}

.content-archives-link:hover{
    color: #e92a2a;
    border: 1px solid #e92a2a;
}



@media screen and (max-width: 767px){
    .content-emblem{
        width: 75vw;
    }

    .content-top-text{
        bottom: 180px;
    }
    
    h1{
        bottom: 130px;
    }
    
    h2{
        bottom: 100px;
    }

    .content-philosophy-body{
        font-size: 16px;
    }
}

@media screen and (max-width: 480px){
    .content{
        padding-right: 6vw;
        padding-left: 6vw;
    }

    .content-emblem{
        width: 100%;
        top: 24px;
        left: auto;
    }

    .content-top-text{
        top: auto;
        bottom: 200px;
        font-size: 20px;
    }
    
    h1{
        bottom: 160px;
        font-size: 5.8vw  !important;
    }
    
    h2{
        bottom: 135px;
        font-size: 4vw  !important;
    }

    .content-philosophy-body{
        font-size: 14px;
    }

    .content-archives-link{
        margin-bottom: 12px;
    }
}